Endpoint Vulnerability

Security patch #67411 available for PHP

Description

fileinfo: cdf_check_stream_offset insufficient boundary check

Affected Products

PHP

References

CVE-2014-3479,